/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .nhjrOI, .xLooIhGgyd, .u9944, .IaKkVvyZV{ width:100%;}
    .UYiqopPNIU{ display:block; }
    .eyMbjsH{ width:100%;display:block; }
    .uohVNFy{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .FXRUHl{ width:100%; }
    .NNM9Ce{ width:100%;}
    
    .R5315 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .R5315 .rt-qiu-pic{ vertical-align: middle; }
    .R5315 .rt-zhibo-time{ margin-right:20px; }
    .R5315 .rt-zhibo-team{ padding:0 10px; }
    
    .nhjrOI > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .nhjrOI{ z-index:888888888888;}
    .nhjrOI > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .vqLOPPikS{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .R5315 .rt-zhibo-btn{ margin-left:0;}
    .xJIWsoxvN{ display:block; }
    .xJIWsoxvN .RteyOY8{ width:100%; }
    .IaKkVvyZV .H65914713{ width:100%; margin-top:20px ; }
    .VtTSQqht{ display:block; }
    .R5315 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .R5315 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .VtTSQqht .kJ4p8H0{ width:100%; }
    
    .G8oED3VCqJ .u951673118 li a img{ width:120px;height: 100px; }
    .Rik2o5f li{ font-size:14px; }
    .G8oED3VCqJ .u951673118 li{ padding:10px 10px; }
    .VtTSQqht .vMjElXF6p{ width:100%; margin-top:20px ;  }
    
    .e57479{ width:100%; }
    .k42994{ display:block; }
    .k42994 .t84833839{ width:100%; }
    .k42994 .t84833839 .ggla2l0b .NMgPBe{ width:100%; }
    
    .k42994 .VbHEauf{ width:100%; margin-top:20px ; }
    
    .VtTSQqht .O70528439{ width:100%; }
    .VtTSQqht .EHPnCKyKU{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .IaKkVvyZV {  padding-bottom: 340px;}
    
    .Zfc7ZqEc{ display:block; }
    .Zfc7ZqEc .O6lQJJwB{ width:100%; }
    .O6lQJJwB .q44XgT{ display:block; }
    .Zfc7ZqEc .dKF9s3jLv{ width:100%; margin-top:20px; }
    .O6lQJJwB .q44XgT div{ margin-right:0;}
    .O6lQJJwB .q44XgT div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .k42994 .t84833839 .ggla2l0b .kGSJU81s1Z ul{
min-height:20vh !important;
}
    
    .R5315 .rt-zhibo-team{  justify-content: center; }
    
    
    .euwOCpPo{
        display: none;
    }
    
    .gXm6lFZB {
        display: none;
    }
    
    .EhULqUcmU{
        display: none;
    }
    
    .djZpEqug .SxrbjnN {
        width: 100%;
    }
    
    .djZpEqug .Jn4dAnMs7 {
        margin-top: 20px;
        width:100%;
    }
    
    .djZpEqug {
    flex-wrap: wrap;
    }
    
    .FvMTg li {
    line-height: 25px;}
    
    .FvMTg .P92926 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .NEKZl li {
    width: 23%;
    
    }
    
    .zeSHRwKYN:nth-child(2) .zIqOJUOu .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}